# Uses of Class
classycle.Analyser

Packages that use Analyser
Package
Description
classycle.dependency

## Uses of Analyser in classycle.dependency

Constructors in classycle.dependency with parameters of type Analyser
Modifier
Constructor
Description
``
`DependencyChecker(Analyser analyser, String dependencyDefinition, Map<Object,Object> properties, ResultRenderer renderer)`
Creates a new instance.